.u-section-1 .u-sheet-1 {
  min-height: 952px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 951px;
  margin-top: 1px;
  margin-bottom: 0;
}.u-section-2 .u-sheet-1 {
  min-height: 634px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0 0 20px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 614px;
  --radius: 10px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 124px 30px 161px;
}

.u-section-2 .u-text-1 {
  margin: 12px 0 0;
}

.u-section-2 .u-icon-1 {
  font-size: 0.7917em;
  vertical-align: 0px;
  margin-right: 0;
}

.u-section-2 .u-icon-2 {
  width: 86px;
  height: 86px;
  margin: 50px auto 0 0;
  padding: 19px;
}

.u-section-2 .u-text-2 {
  margin: -71px 2px 0 103px;
}

.u-section-2 .u-text-3 {
  margin: 0 0 0 105px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-icon-3 {
  width: 86px;
  height: 86px;
  margin: 55px auto 0 0;
  padding: 19px;
}

.u-section-2 .u-text-4 {
  margin: -69px 0 0 105px;
}

.u-section-2 .u-text-5 {
  margin: 0 0 0 105px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 614px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 614px;
  width: 643px;
  margin: 0 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 556px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 282px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 120px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -183px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 120px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 120px;
  }

  .u-section-2 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 452px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 517px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 410px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 29px;
    padding-bottom: 192px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 163px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -76px;
    margin-left: 137px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 1px;
    margin-left: 136px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -179px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 137px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 137px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 629px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 518px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 31px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 137px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 472px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 464px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 29px 10px 30px;
  }

  .u-section-2 .u-icon-2 {
    width: 70px;
    height: 70px;
    margin-top: 263px;
    padding: 15px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -70px;
    margin-left: 105px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 105px;
  }

  .u-section-2 .u-icon-3 {
    width: 67px;
    height: 67px;
    margin-top: -190px;
    padding: 15px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -67px;
    margin-left: 105px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 105px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 297px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 340px;
  }
}